@charset "UTF-8";
/* p_flow */
.p_flow .l_content .l_main {
  width: 1100px;
  margin: 0 auto;
  background: #fff;
  -webkit-box-shadow: 0px 0px 85px rgba(85, 26, 0, 0.1019607843);
  box-shadow: 0px 0px 85px rgba(85, 26, 0, 0.1019607843);
  padding: 80px;
  border-radius: 20px;
}
@media screen and (max-width: 767px) {
  .p_flow .l_content .l_main {
    width: 100%;
    padding: 40px 4.6875% 50px;
    border-radius: 0;
  }
}
.p_flow .l_content .lead {
  font-size: 16px;
  margin: 0 0 40px;
  text-align: left;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .p_flow .l_content .lead {
    margin: 0 0 20px;
  }
}
.p_flow .l_content .anno {
  font-size: 12px;
  line-height: 1.25;
}
.p_flow .l_content .anno::before {
  content: "※";
  display: inline-block;
}
.p_flow .l_content .anno .link {
  color: #6FC8FF;
  text-decoration: underline;
}
.p_flow .l_content .anno .link:hover {
  text-decoration: none;
}
.p_flow .l_content .flow-list {
  background: #FCFCFC;
  padding: 20px 35px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .p_flow .l_content .flow-list {
    padding: 20px 10px;
  }
}
.p_flow .l_content .flow-list::before {
  content: "";
  background: #FDC025;
  width: 5px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (max-width: 767px) {
  .p_flow .l_content .flow-list::before {
    height: 5px;
    width: 100%;
    top: 0;
    left: 0;
  }
}
.p_flow .l_content .flow-list:not(:first-child) {
  margin: 60px 0 0;
}
.p_flow .l_content .flow-list:not(:last-child):after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 18px 17.5px 0 17.5px;
  border-color: #222 transparent transparent transparent;
  position: absolute;
  bottom: -35px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.p_flow .l_content .flow-list .ttl {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .p_flow .l_content .flow-list .ttl {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.p_flow .l_content .flow-list .ttl .step {
  font-size: 18px;
  font-weight: bold;
  color: #FDC025;
}
.p_flow .l_content .flow-list .ttl .num {
  margin: 0 0 0 5px;
  font-size: 40px;
  font-weight: bold;
  background: transparent linear-gradient(229deg, #FDEDAC 0%, #FDC432 48%, #FDC025 100%) 0% 0% no-repeat padding-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media screen and (max-width: 767px) {
  .p_flow .l_content .flow-list .ttl .wrap {
    width: 100%;
    margin: 0;
    line-height: 1.5;
  }
}
.p_flow .l_content .flow-list .ttl .txt {
  font-size: 24px;
  font-weight: bold;
  margin: 0 0 0 15px;
}
@media screen and (max-width: 767px) {
  .p_flow .l_content .flow-list .ttl .txt {
    margin: 0;
  }
}
.p_flow .l_content .flow-list .ttl .txt2 {
  font-size: 18px;
  font-weight: bold;
}
.p_flow .l_content .flow-list .u_txt_1 {
  font-size: 14px;
  line-height: 1.8;
  margin: 10px 0 15px;
}
.p_flow .l_content .flow-list .tags {
  border-top: 2px solid #F7F7F8;
  padding: 15px 0 0;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 767px) {
  .p_flow .l_content .flow-list .tags {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.p_flow .l_content .flow-list .tags .tag {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 767px) {
  .p_flow .l_content .flow-list .tags .tag {
    width: 100%;
  }
}
.p_flow .l_content .flow-list .tags .tag:not(:first-child) {
  margin: 0 0 0 20px;
}
@media screen and (max-width: 767px) {
  .p_flow .l_content .flow-list .tags .tag:not(:first-child) {
    margin: 10px 0 0;
  }
}
.p_flow .l_content .flow-list .tags .tag .ico {
  background: #FEEC28;
  padding: 2px 5px;
  border-radius: 3px;
  font-size: 12px;
  font-weight: bold;
}
.p_flow .l_content .flow-list .tags .tag .txt {
  font-size: 14px;
  margin: 0 0 0 10px;
}
.p_flow .l_content .flow-list .mini {
  font-size: 12px;
  margin: 10px 0 0;
}
@media screen and (max-width: 767px) {
  .p_flow .l_content .flow-list .mini {
    margin: 15px 0 0;
    line-height: 1.5;
  }
}
.p_flow .l_content .flow-list > a {
  display: inline-block;
  margin: 30px 0 0;
  font-weight: bold;
  font-size: 14px;
  text-decoration: underline;
  position: relative;
  padding: 0 31px 0 0;
}
.p_flow .l_content .flow-list > a:hover {
  text-decoration: none;
}
.p_flow .l_content .flow-list > a:hover:before {
  background: #FDBD20;
}
.p_flow .l_content .flow-list > a:hover:after {
  content: url(../img/common/arrow-w.svg);
}
.p_flow .l_content .flow-list > a:before {
  content: "";
  width: 24px;
  height: 24px;
  border: 2px solid #FDBD20;
  border-radius: 50%;
  position: absolute;
  top: -5px;
  right: 0;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.p_flow .l_content .flow-list > a:after {
  position: absolute;
  content: url(../img/common/arrow-b.svg);
  top: -2px;
  right: 6px;
}


/* 2026.2 修正 */
.p_flow .l_content .flow-list._another {
  position: relative;
  background: #FDC61A;
}
.p_flow .l_content .flow-list._another::before {
  background: #FDAE00;
}
.p_flow .l_content .flow-list._another .ttl .step,
.p_flow .l_content .flow-list._another .ttl .num {
  color: #fff;
  background: transparent;
  -webkit-text-fill-color: #fff;
  text-fill-color: #fff;
}
.p_flow .l_content .flow-list._another .ttl .txt {
  color: #fff;
}
.p_flow .l_content .flow-list._another .illust {
  position: absolute;
  width: 124px;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .p_flow .l_content .flow-list._another .illust {
    width: 71px;
    right: -6px;
    top: -6px;
    transform: translateY(0);
  }
}